VIP 50% OFF - Use Code "50OFF" for a limited time only! ×
Jump to content
×
×
  • Create New...
  • 0

FivePD - babel-polyfill error


Go to solution Solved by TheCipher01,
Reason for Locking
No reply

By BGHDDevelopment, on 04/20/21 06:27 PM.

Question

Hi, Everytime I try to start my server with FivePD it loads with that custom loading screen but then I get ingame with no F11 menu and I get this in the console everytime.

"script:fivepd:nui Uncaught Error: only one instance of babel-polyfill is allowed (@fivepd/computer/bundle.js:29)"

 

I use a zap hosting server and I think I have my database set up correctly but I will post screenshots. Anything would help lol I'm completely lost.

Screenshot 2021-04-02 072847.png

Screenshot 2021-04-02 130617.png

Screenshot 2021-04-02 130423.png

Link to post
Share on other sites

2 answers to this question

Recommended Posts

Guest
This topic is now closed to further replies.
  • Recently Browsing   0 members

    No registered users viewing this page.

Important Information

Please view the site: Terms of Use, Privacy Policy, and Guidelines. // IMPORTANT: We have placed cookies on your device to help make this website better. You can adjust your cookie settings, otherwise we'll assume you're okay to continue.